package com.zanxiang.sdk.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author : lingfeng
 * @time : 2022-06-09
 * @description : cmf加密盐值
 */
@Getter
@AllArgsConstructor
public enum CmfSaltEnum {

    /**
     * 密码加密盐值
     */
    CMF_PASSWORD("ZX_PASSWORD_SALT", "密码加密盐值");

    /**
     * 盐值
     */
    private String salt;

    /**
     * 描述
     */
    private String describe;

}
