package com.zanxiang.sdk.domain.params;

import com.fasterxml.jackson.annotation.JsonAlias;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * @author : lingfeng
 * @time : 2022-06-07
 * @description :
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class LoginMobileParam extends CommonParam {

    /**
     * 验证码类型
     */
    @JsonAlias("sms-type")
    private Integer type;

    /**
     * 手机号
     */
    @JsonAlias("sms-mobile")
    private String mobile;

    /**
     * 验证码
     */
    @JsonAlias("sms-code")
    private String code;
}
